Bug 397871 - crash installing to reiserfs from live images
crash installing to reiserfs from live images
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
i686 Linux
low Severity urgent
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2007-11-24 10:09 EST by Paul
Modified: 2008-04-01 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-01 12:34:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
crash report (22.31 KB, text/plain)
2007-11-24 10:09 EST, Paul
no flags Details

  None (edit)
Description Paul 2007-11-24 10:09:03 EST
Description of problem:
Anaconda install crash (4X)

Version-Release number of selected component (if applicable):
Fedora 8 download kde cd

How reproducible:
everytime

Steps to Reproduce:
1. install livecd
2. install onto hard drive
3. crash at install notice after su password request
  
Actual results:
crash

Expected results:
no crash

Additional info:
exception_details.txt attached

ps: I haven't used a floppy in many years. After much creative computing, I
saved a copy onto a secondary hard drive. May I suggest a usb option.
Comment 1 Paul 2007-11-24 10:09:03 EST
Created attachment 268021 [details]
crash report
Comment 2 Jeremy Katz 2007-11-26 11:44:10 EST
This will work if you don't use reiserfs as your filesystem type.  I'll fix this
up to not fail with Fedora 9.
Comment 3 Jeremy Katz 2008-04-01 12:34:12 EDT
Fixed

Note You need to log in before you can comment on or make changes to this bug.